
#include <stdio.h>
#include <math.h>
#include "am_vos_spp_port.h"

#include "FreeRTOS.h"
//#include "memory_pool_platform.h"

void *am_vos_spp_malloc(unsigned int size)
{
    return pvPortMalloc(size);
//	return BSP_MEM_ALLOC(size);
}

void am_vos_spp_free(void *ptr)
{
	vPortFree(ptr);
//	BSP_MEM_FREE(ptr);
}
